10 Replies Latest reply on Aug 2, 2011 2:43 PM by gparker

    Virtual Center 2.x and ESX 3.x compatibility

    gparker Enthusiast

      Hi,

       

      My client is running Virtual Center 2.0.2 build 50618 (which I think is Update 1)  and ESX 3.0.2 build 61618 Update 1.

       

      I'd like to upgrade the ESX hosts to v3.0.3-U1. Does the Virtual Center 2.0.2 build 50618 support ESX 3.0.3-U1?

       

      Regards,

      George.